<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <configurations>
        <configuration index="basic" >
            <tire filename="Tekstury/Obc.i3d" indexLeft="0|0" indexRight="0|1" />
        </configuration>
    </configurations>
    <size radius="0.455" width="0.36" maxDeformation="0.25" />
    <physics mass="0.071" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
    <tire type="offRoad" atlasIndex="0" />
</wheel>
